@charset "UTF-8";

div.hero {
	background: #8e85bf;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 200px;
	border-radius: 6px;
	margin-bottom: 20px;
}

div.hero p.ttl {
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	text-shadow: 0px 0px 3px #333;
	text-align: center;
	margin-bottom: 10px;
}

div.hero p.catch {
	color: #fff;
	font-size: 14px;
	text-shadow: 0px 0px 3px #333;
	text-align: center;
	margin-bottom: 0;
}

section.first,
section.sitemap,
section.news {
	padding: 0 0 40px;
}

section.sitemap h3 {
	margin-bottom: 0.5em;
}

section.sitemap h3.linkArea {
	display: flex;
	align-items: center;
}

section.sitemap h3.linkArea span.arrow {
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #843984;
	border-right: solid 2px #843984;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-right: 6px;
}

section.news dl {
	margin-bottom: 20px;
}

section.news dl.last {
	margin-bottom: 0;
}

section.news dl dt {
	margin-bottom: 5px;
	border-bottom: 1px solid #413786;
	padding: 4px 0;
}

@media(min-width:1000px) {
	section.news dl {
	display: flex;
	align-items: flex-start;
	margin-bottom: 10px;
	}
	section.news dl dt {
	flex: 100px 0 0;
	margin-bottom: 0px;
	border-bottom: none;
	padding: 0;
	}
	section.news dl dd {
	flex: 1;
	}
}